
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>The Little Drummer Boy</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">The Little Drummer Boy</h1>


  <p>Written by Katherine K. Davis<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>


<div class="preamble">
    <p>
    Could also be played with a capo on the first fret and the chords
    <tt>A E D</tt>, or third fret, chords <tt>G D C</tt>.
    </p>

</div><pre class="verse">
          Bb
Come they told me, pa rum pa pom pom

A new born King to see, pa rum pa pom pom
F           
 Our finest gifts we bring, pa rum pa pom pom
         Bb                Eb                
To lay before the King, pa rum pa pom pom,
Bb              F
rum pa pom pom, rum pa pom pom
Bb
  And so to honor Him, pa rum pa pom pom,
F       Bb
When we come.
</pre>
 
<pre class="verse">
Little Baby, pa rum pa pom pom
I am a poor boy too, pa rum pa pom pom
I have no gift to bring, pa rum pa pom pom
That's fit to give a King, pa rum pa pom pom,
rum pa pom pom, rum pa pom pom.
Shall I play for you, pa rum pa pom pom,
On my drum?
</pre>

<pre class="verse">
<span class="chorus">[Mary nodded, pa rum pa pom pom
The ox and lamb kept time, pa rum pa pom pom]
</span>I played my drum for Him, pa rum pa pom pom
I played my best for Him, pa rum pa pom pom,
rum pa pom pom, rum pa pom pom.
Then He smiled at me, pa rum pa pum pum
Me and my drum. 
Me and my drum. 
</pre>
</body></html>
